/**
 * Colors:	blue - 0092DE
 *			yellow - FCD725
 */

/**
 * -----------------------------------------------------------------------------
 * Root
 * -----------------------------------------------------------------------------
 */
body{margin:0;padding:0;font-family:arial;font-size:12px;background:url(../images/bg_repeat.jpg) repeat-x;}
a{outline:none;textdecoration:none;}
	a:hover{textdecoration:underline;}
	a img{border:none;}
form .FormHeading,
form .field{clear:both;padding-top:10px;margin:0;}	
	form .field > label{float:left;width:30%;padding-right:5%;}
	form .field .middleColumn{float:left;width:65%;}
	form .field label.required{display:block;margin-top:5px;padding:5px;background:#FFD3D3;border:solid 1px #FFABAB;}
	form .field .literalFieldArea{padding:10px;background:#FEEE99;border-radius:3px;box-sizing:border-box;}
	form.field.checkbox{}	
		form .field.checkbox input[type="checkbox"]{float:left;width:4% !important;margin-right:1%;}
		form .field.checkbox label{float:left;width:95%;padding:0;margin:0;}
			form .field.checkbox label.required{display:block;float:none;width:auto !important;padding:5px;}
	form .field input,
	form .field textarea,
	form .field select{box-sizing:border-box;width:100% !important;background:#e5f6ff;padding:5px;border:solid 1px #98d1ee;}
	form .field.recaptcha{padding-left:35%;}
	form input[type="submit"]{
		margin-top:10px;
		cursor:pointer;
		font-size:12px;
		font-weight:bold;
		color:#0092de;
		width:auto;
		background:#e6be02 url(../images/head_yellow.jpg) repeat-x top left;
		padding:5px;
		border:solid 1px #98d1ee;
	}
 
/**
 * -----------------------------------------------------------------------------
 * Global
 * -----------------------------------------------------------------------------
 */
.body{width:100%;background:url(../images/bg.jpg) no-repeat top center;min-height:500px;}
.cl{clear:left;}
.limit{position:relative;}
.form_style{border:solid 1px #98d1ee;background:#fff;margin-bottom:10px;}
	.form_style .padding{padding:20px;}
.spacer_border{width:100%;height:5px;display:block;}
.form_error{float:left;color:red;}
.btn{display:inline-block;cursor:pointer;font-weight:bold;color:#0092de;width:auto;background:#e6be02 url(../images/head_yellow.jpg) repeat-x top left;padding:5px;border:solid 1px #98d1ee;}
	a.btn{color:#0092de;text-decoration:none;}

/**
 * -----------------------------------------------------------------------------
 * Header
 * -----------------------------------------------------------------------------
 */
.header{width:900px;height:195px;margin:0 auto;position:relative;}
	.header .logo{position:absolute;top:100px;left:30px;height:85px;width:180px;}
	.header #nav{}
		.header #nav li.section{background:#F6C739;}

/**
 * -----------------------------------------------------------------------------
 * Main
 * -----------------------------------------------------------------------------
 */
.main{width:900px;margin:0 auto;}
	.main .feature-banner{position:relative;}
		.main .feature-banner .nav-button{position:absolute;top:50%;width:43px;height:43px;margin-top:-22px;background:no-repeat;text-indent:-9999px;opacity:0.8;cursor:pointer;}
			.main .feature-banner .nav-button:hover{opacity:1;}
			.main .feature-banner .nav-button.mod-next{background-image:url(../images/fb-arrow-right.png);right:-70px;}
			.main .feature-banner .nav-button.mod-previous{background-image:url(../images/fb-arrow-left.png);left:-70px;}
		.main .feature-banner .slide{position:relative;width:100%;height:296px;background-position:cover;}		
			.main .feature-banner .slide .block{position:absolute;left:35px;top:40px;width:400px}
				.main .feature-banner .slide .block .title{font-size:3em;margin-top:0;text-shadow:1px 1px 1px #000;}
				.main .feature-banner .slide .block .link{display:inline-block;padding:7px;background:#F9D21F;text-decoration:none;color:#000;border-radius:3px;border:solid 1px #F6C739;}
	.main .border{padding:5px;}
	.main .left_col{float:left;width:31.5%;}
		.main .left_col .padding{padding:10px 15px;}
		.main .left_col .head{padding:10px 15px;background:#e6be02 url(../images/head_yellow.jpg) repeat-x;}
			.main .left_col .head h3{margin:0;padding:0;font-size:16px;color:#0092de;}
		.main .left_col .area{background:#c1eaff;}
			.main .left_col .area .std_link{color:#0092de;text-decoration:none;display:block;padding:8px 0;border-bottom:solid 1px #98dcff;}
				.main .left_col .area .std_link span{font-size:10px;font-weight:bold;}
		.main .left_col input{width:95%;background:#e5f6ff;padding:5px;border:solid 1px #98d1ee;}
		.main .left_col input[type="submit"]{cursor:pointer;font-size:12px;font-weight:bold;color:#0092de;width:auto;background:#e6be02 url(../images/head_yellow.jpg) repeat-x top left;padding:5px;border:solid 1px #98d1ee;}
	.main .right_col{float:left;width:68.5%;}
		.main .right_col .padding{padding:10px 15px;}
		.main .right_col .head{padding:10px 15px;background:#dfc735 url(../images/head_blue.jpg) repeat-x;}
			.main .right_col .head h3{margin:0;padding:0;font-size:16px;color: #0092de;}
		.main .right_col .area{background:#e5f6ff;}
		.main .right_col input,
		.main .right_col select,
		.main .right_col textarea{width:350px;}
		.main .right_col input[type="submit"]{width:auto;}
		.main .right_col .table input,
		.main .right_col .table label{width:110px;}
		.main .right_col .table .title{font-weight:bold;color:#0092de;}
		.main .right_col .table input[type="checkbox"]{width:auto;}
.gallery{}
	.gallery .thumb{position:relative;float:left;padding:0 20px 20px 0;}
		.gallery .thumb:hover .title{display:block;}
		.gallery .thumb .image{width:100px;height:100px;overflow:hidden;}	
		.gallery .thumb .title{display:none;position:absolute;left:-15px;bottom:130px;width:130px;padding:5px;background:#fff;border-radius:3px;border:solid 1px #ccc;}
			.gallery .thumb .title .arrow{position:absolute;left:50%;bottom:-10px;width:18px;height:10px;margin-left:-9px;background:url(../images/gallery-arrow.png) no-repeat;}
.news-article{}	
	.news-article .date{display:inline-block;padding:3px 5px;margin-right:5px;border-radius:3px;font-weight:bold;font-size:0.8em;background:#0092de;color:#fff;}
.news-list{margin:0;padding:0;list-style:none;}
	.typography .news-list{margin:0;padding:0;}
		.typography .news-list li{list-style:none;}
	.news-list li{padding:5px 0;border-bottom:solid 1px #8CCEF1;list-style:none;}
		.news-list li a{text-decoration:none;color:#0092de;}
		.news-list li .date{display:inline-block;padding:3px 5px;margin-right:5px;border-radius:3px;font-weight:bold;font-size:0.8em;background:#0092de;color:#fff;}

/**
 * -----------------------------------------------------------------------------
 * Footer
 * -----------------------------------------------------------------------------
 */
.footer{width:890px;margin:0 auto;border-top:solid 7px #fcd725;}
	.footer .padding{padding:10px 0;}
	.footer a{text-decoration:none;color:#000;}
	
/**
 * -----------------------------------------------------------------------------
 * Map
 * -----------------------------------------------------------------------------
 */
.map{height:400px;}
	.map .map-target{height:100%;}